ember 0.6.2+dfsg-2ubuntu1 source package in Ubuntu

Changelog

ember (0.6.2+dfsg-2ubuntu1) saucy; urgency=low

  * debian/control: Drop libboost-thread-dev from Build-Depends
    due to conflict Boost 1.53 with 1.49 which libogre-dev
    depends on, fixes FTBFS. (LP: #1224617)
 -- Artur Rona <email address hidden>   Thu, 12 Sep 2013 18:55:07 +0200

Upload details

Uploaded by:
Artur Rona on 2013-09-16
Sponsored by:
Dimitri John Ledkov
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ember_0.6.2+dfsg.orig.tar.xz 1.7 MiB 2d95b985df7366fad727ee11c9815fe7c7416cc94b50c1f84c4a32d43f6954c8
ember_0.6.2+dfsg-2ubuntu1.debian.tar.gz 11.2 KiB d85bd8f73fd1593bb3d8e55fabd6bb8f6e5fe6099e3418b21f3d9b0a3e4d7c5e
ember_0.6.2+dfsg-2ubuntu1.dsc 2.3 KiB 018daf6efaf91fce7e589336b26702f08f5047bd2e2a3fa5d0bd512a0e2993aa

View changes file

Binary packages built by this source

ember: No summary available for ember in ubuntu trusty.

No description available for ember in ubuntu trusty.